Get Category Detail
curl --request GET \
--url https://api.agentpowers.ai/v1/categories/{slug}import requests
url = "https://api.agentpowers.ai/v1/categories/{slug}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.agentpowers.ai/v1/categories/{slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"category": "<string>",
"count": 123,
"skills": [
{
"slug": "<string>",
"title": "<string>",
"price_cents": 123,
"description": "<string>",
"currency": "<string>",
"security_status": "<string>"
}
],
"name": "<string>",
"description": "<string>",
"icon": "<string>",
"sample_keywords": ""
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}search
Get Category Detail
Get single category with full metadata and skills.
GET
/
v1
/
categories
/
{slug}
Get Category Detail
curl --request GET \
--url https://api.agentpowers.ai/v1/categories/{slug}import requests
url = "https://api.agentpowers.ai/v1/categories/{slug}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.agentpowers.ai/v1/categories/{slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"category": "<string>",
"count": 123,
"skills": [
{
"slug": "<string>",
"title": "<string>",
"price_cents": 123,
"description": "<string>",
"currency": "<string>",
"security_status": "<string>"
}
],
"name": "<string>",
"description": "<string>",
"icon": "<string>",
"sample_keywords": ""
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Path Parameters
Query Parameters
Required range:
1 <= x <= 100Required range:
x >= 0Was this page helpful?